export default {
	onShareAppMessage(res) { //发送给朋友
		return {
			title: '自定义分享标题',
			path: '/pages/index/index'
		}
	},
	onShareTimeline(res) { //分享到朋友圈
		return {
			title: '自定义分享标题',
			path: '/pages/index/index',
		}
	},
}
